﻿body {
}


input[type="text"].newTextBoxClass {
  font-size: 15px;
  color: #7F7F7F;
  height: 50px;
  border-radius: 3px 0 0 3px;
}

  input[type="text"].newTextBoxClass::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 15px;
    color: #7F7F7F;
  }

  input[type="text"].newTextBoxClass::-moz-placeholder { /* Firefox 19+ */
    font-size: 15px;
    color: #7F7F7F;
  }

  input[type="text"].newTextBoxClass:-ms-input-placeholder { /* IE 10+ */
    font-size: 15px;
    color: #7F7F7F;
  }

  input[type="text"].newTextBoxClass:-moz-placeholder { /* Firefox 18- */
    font-size: 15px;
    color: #7F7F7F;
  }

input[type="submit"].newButtonClass {
  height: 50px;
  background: #C0D72E;
  color: #fff;
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 0 3px 3px 0;
}

.homeBanner__inputGroup {
  padding-left: 15px;
}



/* Small to Medium */
@media screen and (max-width: 63.9375em) {
  .newButtonClass {
    padding: 0;
    min-width: 50px;
    max-width: 86px;
  }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
}

/* Small only */
@media screen and (max-width: 39.9375em) {

  .homeBanner__inputGroup {
    padding-top: 50px;
  }
}
